table {
    width: 100%;
}

.mat-form-field{
    font-size: 14px;
    width: 100%;
}

.button-container {
    display: flex;
    align-items: center;
}

.rounded-floating-button {
    border-radius: 50%; /* Redondear los bordes para que el botón sea circular */
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3); /* Agregar una sombra para dar un efecto de flotación */
    width: 40px; /* Ajustar el ancho del botón según tus necesidades */
    height: 40px; /* Ajustar la altura del botón según tus necesidades */
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 5px; /* Añadir un margen para separar los botones */
}
